<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="shortcut icon" href="https://img.icons8.com/color/48/000000/javascript--v1.png" />
	<link rel="stylesheet" href="./css/reset.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./css/styles.css">
	<title>Object</title>
</head>

<body>
	<div class="wrap">
		<img src="./img/error.jpg" alt="" class="img">
		<h1 class="title">just code!</h1>
		<h2 class="subtitle">Object</h2>
	</div>
	<script src="./js/example.js"></script>
</body>

</html>